body {
	background:url(http://worldcongress.com/events/HL13011/images/background.gif) top center repeat-x #eaeaea;
	}
	
ul {
	list-style:url(http://worldcongress.com/events/HL13011/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#065a6c;
	}
		
.sponsorHeader {
	background: url(http://worldcongress.com/events/HL13011/images/sponsor-header.gif) top center repeat-x #23B7C9;
}

.speakerGridHeader{
	background: url(http://worldcongress.com/events/HL13011/images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#e36a00; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #007c96;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#e36a00; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #007c96;}


#conf_nav_bar {
	background: #000066 url(http://worldcongress.com/events/HL13011/images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(http://worldcongress.com/events/HL13011/images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(http://worldcongress.com/events/HL13011/images/nav-on.gif);
	}

.highlight {
color:#57999d;
}

.keynote {
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD; 
	background:#F4F8FF;
	padding:5px; 
	color:#834420;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}

	p.grey	{
		color:#333333;
		font-size:11px;
		padding:5px;
		background-color:#efefef;
		font-style:italic;
	}
	
	p.workshop	{
		background-color:#e6eff3;
		font-size:12px;
		color:#000000;
		padding:5px;
		margin-top:10px;
		border-top:3px solid #027d97;	
			}

	p.luncheon	{
		background-color:#fffcd5;
		font-size:14px;
		color:#004b8d;
		padding-left:10px;
		padding-top:5px;
		padding-right:5px;
		margin-bottom:0px;
		padding-bottom:0px;	
		border-top:1px solid #000000;
		border-left:1px solid #000000;
		border-right:1px solid #000000;
			}				

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:3px double #F5FAFE;
	background:#8b4a20;
	margin-top:10px;
	padding:5px;
	color:white;
	}